<?php
if(!defined( 'R_P')) die("access die");
$step = intval($_GET['step']);
$cid = intval($_GET['cid']);
if(empty($menus)) qbase::showmsg("当前频道还没有建立栏目", 'default', "system.php?sys=acategory&channelid={$channelid}&action=add");
$extends = $cms->getExtend($channelselect);
$_output = array();
$_output['filter'] = array();
if($cid > 0) $strall = str_replace("value=\"{$cid}-"," selected value=\"{$cid}-", $strall);
include qbase::template($path . 'article/add');
?>